System.Web 2.0.0.0 System.Web.UI.WebControls.ControlIDConverter

The class derives from the class and provides a type converter specifically for controls that derive from the class. It is used by the property of the control.

For more information about type converters, see How to: Implement a Type Converter or Generalized Type Conversion.

Provides a type converter that retrieves a list of controls in the current container.

- Constructor

  Note You should never access a type converter directly. Instead, call the appropriate converter by using a object. For more information, see the examples in .

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Boolean `` To be added.

  Indicates whether the provided control inherits from .

  true if the inherits from the class; otherwise, false.

  The control instance to test whether it is a . 2.0.0.0